\section*{GLOSSARY}
\addcontentsline{toc}{section}{GLOSSARY}

%\begin{table}[H]
\begin{longtable}{p{0.1\textwidth} p{0.05\textwidth} p{0.75\textwidth}}
\toprule
\textbf{Term}		  	&&		\textbf{Meaning}\\
\midrule
\endhead
\midrule
\endfoot

$Application\newline Process$		&&		Element of the space system that can host one or more subservice entities\\
$Capability$						&&		Functionality of a service or subservice\\
$Downlink$							&&		Data transfer from the spacecraft to the groundstation\\
$Message$								&&		Request or Report\\
$Octet$									&&		8 Bit group of data\\
$Report$								&&		Answer from the spacecraft to ground\\
$Request$								&&		Query from the groundstation to the spacecraft\\
$Service$								&&		Functional element of the system, provides related functionalities. Used as container to structure TMs and TCs\\
$Service\ Type$					&&		Numerical identifier of a service\\
$Service\ Subtype$			&&		Numerical identifier of a message within a service\\
$Space\  Packet$				&&		Standardized data structure of a TM or TC packet\\
$Subservice$						&&		Part of a service\\
$Subservice\newline Entity$			&&		Operational element of a subservice hosted by an application process\\
$Telecommand$						&&		Command to a distant system; here: Command from the groundstation to the spacecraft\\
$Telemetry$							&&		Data transfer to a distant system; here: Data transer from the spacecraft to the groundstation\\
$TC/TM(X,Y)$						&&		Identifier of a message where X is the Service Type and Y is the Service Subtype\\
$Uplink$								&&		Data transfer from the groundstation to the spacecraft\\

\end{longtable}
%\end{table}